local fn = _gn(0xCD015E5BB0D96A57)
--- After applying the properties to the text (See UI::SET_TEXT_), this will draw the text in the applied position. Also 0.0f < x, y < 1.0f, percentage of the axis.
-- ```
-- ```
-- NativeDB Added Parameter 3: int p2
function Global.EndTextCommandDisplayText(x, y)
	return fn(x, y)
end
